	
var key = "";

// Search mode AND(1) OR(0)
var	SWay = 1;


function makeEntry (){
	this.Name="";
	this.URL = "";
	this.Desc = "";
	this.Category = "";
	return this;
}

function makeArray(n) {
	this.length = n;
	for (var k = 1; k <= n; k++) {
		this[k] = "";
	}
	return this;
}

function makeLinks(size) {
	this.length = size;
	for (var r=1; r<= size; r++) {
		this[r] = new makeEntry();
		this[r].Name = namesArray[r];
		this[r].URL = urlsArray[r];
		this[r].Desc = descArray[r];
	}
	return this;
}

function showAll(linkobj) {
	for (var s=1; s<= linkobj.length; s++) {
		showLink(linkobj,s);
	}
}

function showLink (links, index) {
	document.write("<tr><td>" + links[index].Name + "</td>");
	document.write("<td><a href=" + links[index].URL + ">" + links[index].Desc + "</a></td></tr>");
}


function makeSrchKey() {
	this.SrchKeyIndex="";
	this.DataIndex = "";
	return this;
}

function makeSrchKeyList(size) {	
	this.length = size;
	for (var r=0; r< size; r++) {
		this[r] = new makeSrchKey();
		this[r].SrchKeyIndex = "";
		this[r].DataLength = "";
	}
	return this;

}

function getSWay(){
	var way = 1;
	if( navigator.appName.charAt(0) != "N"){
		way = SWay;
	}
	return way;
}



function resopen()
{
	winOpen('epsonwin4','result.htm',0,80,385,iheight-150);
	
	if(navigator.appName.indexOf("Netscape") != -1){
		return false;
	}
}

function searchLinks(links, keyword){
	var searchWay = getSWay();

	var srchlinksize=0

	var srchnamesArray = new makeArray(srchlinksize);
	var srchurlsArray = new makeArray(srchlinksize);
	var srchdescArray = new makeArray(srchlinksize);


	var srcharraycount=0


	var newkey;


	keyword=keyword.replace(/&/g,"&amp;")
	keyword=keyword.replace(/</g,"&lt;")
	keyword=keyword.replace(/>/g,"&gt;")
	keyword=keyword.replace(/"/g,"&quot;")

	if (keyword != null) {
		newkey=keyword.toLowerCase();
	}
	
	var strsplittmp;
	strsplittmp = newkey.split(" ");
	
	var i;

	for (var q=1; q<=links.length; q++) {
		var newdesc=links[q].Desc.toLowerCase();
		var newname=links[q].Name.toLowerCase();

		var bRet = 0;
		if (searchWay == 1){
			if(newdesc.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newdesc.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) != -1){
						bRet = 1;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}

		var bRet = 0;
		if (searchWay == 1){
			if(newname.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newname.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) != -1){
						bRet = 1;
						break;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}
	}

	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var SrchKeylist = new makeSrchKeyList(strsplittmp.length);


	
	srchlinksize = srcharraycount;

	document.open();

	document.writeln("<!-- saved from url=(0013)about:internet -->");
	document.writeln("<html>");
	document.writeln("<head>");
	
	document.writeln("<meta http-equiv=\"content-type\" content=\"text/html;charset=UTF-8\">");
	
	document.writeln("<meta NAME=\"Version\" CONTENT=\"NPD4875-00 PL\">");
	document.writeln("<title>Wyniki wyszukiwania</title>");
	document.writeln("<LINK href=\"files/_style07.css\" rel=stylesheet>");
	
	document.writeln("<script language=\"javascript\">");
	document.writeln("<!--");
	document.writeln("function goMain(url){");
	document.writeln("	window.opener.location.href=url\;");
	document.writeln("}");
	document.writeln("	--></script>");
	
	document.writeln("</head>");
	document.writeln("<body target=\"main\" bgColor=\"#ffffff\">");

	document.writeln("<div class=\"extra-head\">Wyniki wyszukiwania</div>");

	document.writeln("<div class=\"extra-text\">");
	document.writeln("Wyniki wyszukiwania dla: <B>" +keyword.toUpperCase() +"</B>");
	document.writeln("</div>");
	document.writeln("<!-- KeyWord Start -->");

	newkey=keyword.toLowerCase();


	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var strSearch = strsplittmp[0];
	
	for (var q=0; q<srchlinksize; q++) {
		var iIndex;
		var newDst=srchnamesArray[q].toLowerCase();
		if(srchnamesArray[q].length == 0){
			var newdsc = srchdescArray[q].toLowerCase();
			
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newdsc.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var ihit = 0;
			if(iIndex != -1){
				var datatmp = srchdescArray[q].toLowerCase();
				for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
					var strSearch = strsplittmp[iCnt];
					if(datatmp.indexOf(strSearch) == -1){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						continue;
					}
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
					SrchKeylist[iCnt].DataLength = strSearch.length;
					var iflag=1;
					for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
						if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							iflag=0;
							break;	
						}
					}
					if(iflag == 0){
						continue;
					}
					for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
						if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt3].DataLength = 0;
							ihit--;
						}
					}
					ihit++;
				}

				for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
					for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
						if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
							var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
							var DataLengthtemp = SrchKeylist[iCnt].DataLength;
							SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
							SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
							SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
							SrchKeylist[iCnt2].DataLength = DataLengthtemp;
						}
					}
				}

				document.write("<div class=\"result-text\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
				for(iCnt=0; iCnt<ihit; iCnt++){
					if(iCnt < (ihit - 1)){
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
					} else {
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
					}
				}
				document.write("</div>");
				
			}else {
				document.write("<div class=\"result-text\">" + srchdescArray[q] + "</div>");
			}
		} else {
			iIndex = newDst.indexOf(strSearch);
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newDst.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var redflag = 0;
			if(iIndex != -1){
				redflag = 1;
			}
			var markerflag = 0;
			if(q==0){
				markerflag = 1;
			} else {
				var newSrc=srchnamesArray[q-1].toLowerCase();

				if((newSrc.length == 0) || (newDst.indexOf(newSrc) == -1) ||  ( (newDst.indexOf(newSrc) != -1) && (newDst.length != newSrc.length))) {
					markerflag = 1;
				}
			}
			if(markerflag == 1){
				if(redflag == 1){
					
					var datatmp = srchnamesArray[q].toLowerCase();
					var ihit = 0;
					for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
						var strSearch = strsplittmp[iCnt];
						if(datatmp.indexOf(strSearch) == -1){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							continue;
						}
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
						SrchKeylist[iCnt].DataLength = strSearch.length;
						var iflag=1;
						for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
							if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt].DataLength = 0;
								iflag=0;
								break;	
							}
						}
						if(iflag == 0){
							continue;
						}
						for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
							if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt3].DataLength = 0;
								ihit--;
							}
						}
						ihit++;
					}
		
					for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
						for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
							if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
								var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
								var DataLengthtemp = SrchKeylist[iCnt].DataLength;
								SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
								SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
								SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
								SrchKeylist[iCnt2].DataLength = DataLengthtemp;
							}
						}
					}

					document.write("<div class=\"result-text\">" + srchnamesArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
					for(iCnt=0; iCnt<ihit; iCnt++){
						if(iCnt < (ihit - 1)){
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
						} else {
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchnamesArray[q].length));
						}
					}
				
					document.write("</div>");
					
				} else {
					document.write("<div class=\"result-text\">" + srchnamesArray[q] + "</div>");
				}
			}
		}
		newDst=srchdescArray[q].toLowerCase();
		for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
			var strSearch = strsplittmp[iCnt];
			iIndex = newDst.indexOf(strSearch);
			if (searchWay == 1){ //AND
				if(iIndex == -1){
					break;
				}
			} else { //OR
				if(iIndex != -1){
					break;
				}
			}
		}
		if(iIndex != -1){
			
			var datatmp = srchdescArray[q].toLowerCase();
			var ihit = 0;
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				if(datatmp.indexOf(strSearch) == -1){
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
					SrchKeylist[iCnt].DataLength = 0;
					continue;
				}
				SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
				SrchKeylist[iCnt].DataLength = strSearch.length;
				var iflag=1;
				for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
					if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						iflag=0;
						break;	
					}
				}
				if(iflag == 0){
					continue;
				}
				for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
					if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt3].DataLength = 0;
						ihit--;
					}
				}
				ihit++;
			}

			for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
				for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
					if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
						var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
						var DataLengthtemp = SrchKeylist[iCnt].DataLength;
						SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
						SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
						SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
						SrchKeylist[iCnt2].DataLength = DataLengthtemp;
					}
				}
			}

			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
			for(iCnt=0; iCnt<ihit; iCnt++){

				if(iCnt < (ihit - 1)){
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
				} else {
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
				}
			}
			document.write("</a></div>");
			
		} else {
			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q] + "</a></div>");
		}
	}


	document.writeln("");
	document.writeln("<!-- KeyWord End -->");

	document.writeln("<div class=\"extra-foot\">");
	document.writeln("Jeśli wyniki nie odpowiadają oczekiwaniom, zapoznaj się ze Wskazówkami dotyczącymi wyszukiwania.");
	document.writeln("</div>");
	document.writeln("<div class=\"extra-link\">");
	
	document.writeln("<a href=\"javascript:goMain(\'sch.htm\')\">Wskazówki dotyczące wyszukiwania</a>");
	
	document.writeln("</div>");

	document.writeln("<div id=\"closed\"></div>");
	document.writeln("</body>");
	document.writeln("</html>");

	document.close();
}



var linksize=0

namesArray = new makeArray(linksize);
urlsArray = new makeArray(linksize);
descArray = new makeArray(linksize);


var arraycount=0

// ---- search target start -----


arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "ABBYY FineReader"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "blokada transportowa"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "Błędy, skaner"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Ciemne obrazy, naprawianie"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00700"
descArray[arraycount] = "Ciemne obrazy, naprawianie"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Części, skaner"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "Czyszczenie skanera"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210-00100"
descArray[arraycount] = "parametry techniczne systemu dla"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "stosowanie"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumenty lub zdjęcia"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "duże"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumenty lub zdjęcia"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "grube"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumenty lub zdjęcia"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopiowanie"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumenty lub zdjęcia"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "przywracanie kolorów"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumenty lub zdjęcia"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "skanowanie do e-mail"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumenty lub zdjęcia"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "skanowanie do PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumenty lub zdjęcia"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "umieszczanie na skanerze"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Drukarka, używanie ze skanerem"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Duże dokumenty"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "featr_6.htm#S-62012-00154"
descArray[arraycount] = "Easy Photo Scan"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "E-mail, skanowanie"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Epson Copy Utility"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_10.htm#S-00900-00700-00100"
descArray[arraycount] = "Epson Event Manager"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800-00100"
descArray[arraycount] = "odinstalowywanie"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600"
descArray[arraycount] = "uruchamianie"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "wybór trybu"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopiowanie"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "umieszczanie w uchwycie"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "usuwanie śladów pyłków/zadrapań przy użyciu funkcji Digital ICE Technology"
	
arraycount += 1
	
namesArray[arraycount] = "Filmy"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "skanowanie do e-mail"
	
arraycount += 1
	
namesArray[arraycount] = "Filmy"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "umieszczanie na skanerze"
	
arraycount += 1
	
namesArray[arraycount] = "Fotografie lub dokumenty"
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "usuwanie pyłków"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "gniazdo prądu stałego"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "gniazdo zasilacza"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Grube dokumenty"
	
arraycount += 1
	
namesArray[arraycount] = "Kolor"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00300"
descArray[arraycount] = "dostosowywanie"
	
arraycount += 1
	
namesArray[arraycount] = "Kolor"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01100"
descArray[arraycount] = "problemy"
	
arraycount += 1
	
namesArray[arraycount] = "Kolor"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00600"
descArray[arraycount] = "problemy"
	
arraycount += 1
	
namesArray[arraycount] = "Kolor"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "separacja"
	
arraycount += 1
	
namesArray[arraycount] = "Kolor"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "ulepszanie"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Kontakt z firmą Epson"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Konwertowanie skanu na tekst do edycji"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Kopiowanie za pomocą skanera/drukarki"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Korekta podświetlenia"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Korekta podświetlenia zdjęć"
	
arraycount += 1
	
namesArray[arraycount] = "Lampa skanera"
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "wymiana"
	
arraycount += 1
	
namesArray[arraycount] = "Lampka, skaner"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "stan"
	
arraycount += 1
	
namesArray[arraycount] = "Lampka stanu"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "stan"
	
arraycount += 1
	
namesArray[arraycount] = "Lampka stanu"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "wskaźniki błędów"
	
arraycount += 1
	
namesArray[arraycount] = "Lampki, skaner"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "wskaźniki błędów"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200-00300"
descArray[arraycount] = "Markiza, tworzenie"
	
arraycount += 1
	
namesArray[arraycount] = "Mata do dokumentów"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00500"
descArray[arraycount] = "zakładanie"
	
arraycount += 1
	
namesArray[arraycount] = "Mata do dokumentów"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00100"
descArray[arraycount] = "zdejmowanie"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Odinstalowywanie oprogramowania"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_5.htm#S-00810-00500"
descArray[arraycount] = "Office Mode (Tryb biurowy), ustawienia podstawowe"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "okno przystawki do materiałów przezroczystych"
	
arraycount += 1
	
namesArray[arraycount] = "Oprogramowanie skanera"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "dezinstalacja"
	
arraycount += 1
	
namesArray[arraycount] = "Oprogramowanie skanera"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "przypisywanie przycisku skanera"
	
arraycount += 1
	
namesArray[arraycount] = "Oprogramowanie skanera"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "wymagania systemowe"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100-00400-00100"
descArray[arraycount] = "Paleta kolorów"
	
arraycount += 1
	
namesArray[arraycount] = "Parametry"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "skaner"
	
arraycount += 1
	
namesArray[arraycount] = "Parametry"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "zasilacza"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "skanowanie do"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "tworzenie pliku wyszukiwalnego"
	
arraycount += 1
	
namesArray[arraycount] = "podgląd Miniatura"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00210"
descArray[arraycount] = "problemy"
	
arraycount += 1
	
namesArray[arraycount] = "podgląd Miniatura"
urlsArray[arraycount] = "probs_2.htm#S-01200-00400-01200"
descArray[arraycount] = "problemy"
	
arraycount += 1
	
namesArray[arraycount] = "podgląd Miniatura"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "używanie"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "Podgląd skanowania"
	
arraycount += 1
	
namesArray[arraycount] = "Pomoc"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Epson"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_1.htm#S-77700-00100"
descArray[arraycount] = "Pomoc techniczna"
	
arraycount += 1
	
namesArray[arraycount] = "Problemy"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "jakość skanowania"
	
arraycount += 1
	
namesArray[arraycount] = "Problemy"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "kontakt z firmą Epson"
	
arraycount += 1
	
namesArray[arraycount] = "Problemy"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "rozwiązywanie"
	
arraycount += 1
	
namesArray[arraycount] = "Problemy"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "wskaźniki błędów"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "Problemy z jakością skanowania"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01000"
descArray[arraycount] = "Problemy z OCR"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Program Attach to E-mail"
	
arraycount += 1
	
namesArray[arraycount] = "Przycisk E-mail"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "funkcja"
	
arraycount += 1
	
namesArray[arraycount] = "Przycisk E-mail"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "przypisywanie programu"
	
arraycount += 1
	
namesArray[arraycount] = "Przyciski, skaner"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "funkcja"
	
arraycount += 1
	
namesArray[arraycount] = "Przyciski, skaner"
urlsArray[arraycount] = "probs_1.htm#S-01200-00200-00400"
descArray[arraycount] = "problemy"
	
arraycount += 1
	
namesArray[arraycount] = "Przyciski, skaner"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "przypisywanie programów"
	
arraycount += 1
	
namesArray[arraycount] = "Przyciski skanera"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "funkcja"
	
arraycount += 1
	
namesArray[arraycount] = "Przyciski skanera"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "przypisywanie programów"
	
arraycount += 1
	
namesArray[arraycount] = "Przycisk kopiowania"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "funkcja"
	
arraycount += 1
	
namesArray[arraycount] = "Przycisk kopiowania"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "przypisywanie programu"
	
arraycount += 1
	
namesArray[arraycount] = "Przycisk PDF"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "funkcja"
	
arraycount += 1
	
namesArray[arraycount] = "Przycisk PDF"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "przypisywanie programu"
	
arraycount += 1
	
namesArray[arraycount] = "Przycisk Start"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "funkcja"
	
arraycount += 1
	
namesArray[arraycount] = "Przycisk Start"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "przypisywanie programu"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Przywracanie kolorów"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Przywracanie kolorów"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00100"
descArray[arraycount] = "rozdzielczość, wybór"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00400"
descArray[arraycount] = "Rozmiar skanowania, wybieranie"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Rozpoznawanie tekstu (OCR, Optical Character Recognition)"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "separacja kolorów"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Serwis"
	
arraycount += 1
	
namesArray[arraycount] = "Skaner"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "części"
	
arraycount += 1
	
namesArray[arraycount] = "Skaner"
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "czyszczenie"
	
arraycount += 1
	
namesArray[arraycount] = "Skaner"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopiowanie za pomocą"
	
arraycount += 1
	
namesArray[arraycount] = "Skaner"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "Lampka stanu"
	
arraycount += 1
	
namesArray[arraycount] = "Skaner"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "parametry"
	
arraycount += 1
	
namesArray[arraycount] = "Skaner"
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "transport"
	
arraycount += 1
	
namesArray[arraycount] = "Skaner"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "umieszczanie dokumentów lub zdjęć"
	
arraycount += 1
	
namesArray[arraycount] = "Skaner"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "umieszczanie dużych lub grubych dokumentów"
	
arraycount += 1
	
namesArray[arraycount] = "Skaner"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "umieszczanie filmów lub slajdów"
	
arraycount += 1
	
namesArray[arraycount] = "Skaner"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "wymagania systemowe"
	
arraycount += 1
	
namesArray[arraycount] = "Skaner"
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "wymiana lampy"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "Ślady zadrapań, usuwanie przy użyciu funkcji Digital ICE Technology"
	
arraycount += 1
	
namesArray[arraycount] = "Slajd(y)"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "usuwanie śladów pyłków/zadrapań przy użyciu funkcji Digital ICE Technolog"
	
arraycount += 1
	
namesArray[arraycount] = "Slajdy"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopiowanie"
	
arraycount += 1
	
namesArray[arraycount] = "Slajdy"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "skanowanie do e-mail"
	
arraycount += 1
	
namesArray[arraycount] = "Slajdy"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "umieszczanie na skanerze"
	
arraycount += 1
	
namesArray[arraycount] = "Slajdy"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "umieszczanie w uchwycie"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "System operacyjny, uaktualnianie"
	
arraycount += 1
	
namesArray[arraycount] = "Tekst"
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "konwertowanie skanu"
	
arraycount += 1
	
namesArray[arraycount] = "Tekst"
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "wzmocnienie"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Tekst do edycji, konwertowanie skanu"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "Transport skanera"
	
arraycount += 1
	
namesArray[arraycount] = "Tryb automatyczny"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00200"
descArray[arraycount] = "problemy"
	
arraycount += 1
	
namesArray[arraycount] = "Tryb automatyczny"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00900"
descArray[arraycount] = "ustawienia podstawowe"
	
arraycount += 1
	
namesArray[arraycount] = "Tryb domowy"
urlsArray[arraycount] = "scan1_6.htm#S-00700-01100"
descArray[arraycount] = "ustawienia podstawowe"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Tryb profesjonalny, ustawienia podstawowe"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "tryb skanowania, wybór"
	
arraycount += 1
	
namesArray[arraycount] = "uchwyt do filmów"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "umieszczanie filmów"
	
arraycount += 1
	
namesArray[arraycount] = "uchwyt do filmów"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "umieszczanie slajdów"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "ulepszanie kolorów"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200-00500"
descArray[arraycount] = "parametry"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "położenie złącza"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "wymagania systemowe"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_8.htm#S-00700-01600"
descArray[arraycount] = "Ustawienia zapisywania plików"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_3.htm#S-22011-00031"
descArray[arraycount] = "Ustawienie czasu wyłączania zasilania"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Usuwanie pyłków"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Usuwanie śladów pyłków"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Wyblakłe zdjęcia, naprawianie"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "Wymagania systemowe"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "Wyszukiwalny plik PDF"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "Wzmocnienie tekstu"
	
arraycount += 1
	
namesArray[arraycount] = "Zasilacz"
urlsArray[arraycount] = "safe.htm#S-00300-00100"
descArray[arraycount] = "instrukcje dotyczące bezpieczeństwa"
	
arraycount += 1
	
namesArray[arraycount] = "zasilacz prądu zmiennego"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "złącze"
	
arraycount += 1
	
namesArray[arraycount] = "Zdjęcia lub dokumenty"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "duże"
	
arraycount += 1
	
namesArray[arraycount] = "Zdjęcia lub dokumenty"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "grube"
	
arraycount += 1
	
namesArray[arraycount] = "Zdjęcia lub dokumenty"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopiowanie"
	
arraycount += 1
	
namesArray[arraycount] = "Zdjęcia lub dokumenty"
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "poprawianie podświetlenia"
	
arraycount += 1
	
namesArray[arraycount] = "Zdjęcia lub dokumenty"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "przywracanie kolorów"
	
arraycount += 1
	
namesArray[arraycount] = "Zdjęcia lub dokumenty"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "skanowanie do e-mail"
	
arraycount += 1
	
namesArray[arraycount] = "Zdjęcia lub dokumenty"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "skanowanie do PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Zdjęcia lub dokumenty"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "umieszczanie na skanerze"
	

// ---- search target end -----

linksize = arraycount;



// ----end data -------

// final stuff
// the main program ---

jsi = new makeLinks(linksize);
document.write("<title>Wyniki wyszukiwania</title><body bgcolor=white>");

	